.order {
  margin-top: 130px;

  .o-clientInfo {
    margin-top: 23px;
  }

  .order-send-expert-loader {
    position: relative;

    &::after {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      height: 4px;
      bottom: 0;
      background-color: #f4dfc1;
      z-index: -1;
    }
  }

  .order-send-expert-loader__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 55px;
    background-color: #edf4f5;
    color: #dd8200;
    font-weight: 500;
    font-size: 14px;
    padding: 0 35px;

    p {
      transform: scaleY(1.1);
      padding-bottom: 0;
    }
  }

  .order-send-expert-loader__progress {
    height: 4px;
    background-color: #dd8200;
    width: 0;
    max-width: 100%;
    transition: width linear 2.2s;
  }

  .j-title {
    border-bottom: 1px solid #e8e8e8;
    padding: 21px 35px;

    div {
      display: flex;
      align-items: center;
      font-size: 17px;
      font-weight: 300;
      transform: scaleY(1.1);
    }

    b {
      font-weight: 500;
      margin-left: 10px;
    }

    i {
      position: relative;
      padding-left: 42px;

      &::before {
        content: '';
        position: absolute;
        top: 50%;
        transform: translateY(-50%) scaleY(0.9);
        background-repeat: no-repeat;
        left: 0;
      }
    }
  }

  .order__title {
    margin-bottom: 16px;

    i {
      &::before {
        background-image: url("/_green/img/new/icon-paperplane.png");
        width: 22px;
        height: 19px;
      }
    }
  }

  .order__details {
    i {
      &::before {
        background-image: url("/_green/img/new/icon-gears.png");
        width: 23px;
        height: 24px;
      }
    }
  }

  .order__about {
    display: flex;
    align-items: center;
    padding: 33px 33px 52px;

    div {
      &:first-child {
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: 400;
        transform: scaleY(1.1);
        margin-right: 40px;

        i {
          position: relative;
          padding-left: 35px;

          &::before {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%) scaleY(0.9);
            background-repeat: no-repeat;
            left: 0;
            background-image: url("/_green/img/new/icon-checklist.png");
            width: 22px;
            height: 19px;
          }
        }
      }
    }

    form {
      display: flex;
      align-items: center;

      .alert {
        white-space: nowrap;
        margin-bottom: 0;
      }

      button {
        border: none;
        line-height: 57px;

        display: inline-block;

        height: 57px;
        padding: 0 36px;

        text-transform: uppercase;

        color: #ffffff;
        border-radius: 0;
        background-color: #00b558;
        box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
        margin-top: 3px;
        margin-right: 31px;
      }
    }
  }

  .order-info {
    position: relative;

    &::before,
    &::after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      width: 1px;
      background-color: #e8e8e8;
    }

    &::before {
      left: 15px;
    }

    &::after {
      right: 15px;
    }

    .j-title {
      border-top: 1px solid #e8e8e8;
    }
  }

  .order__specs {
    background-color: #edf4f5;
    margin: 0;
    padding: 25px 19px 19px;

    position: relative;

    &::before {
      content: '';
      position: absolute;
      top: 16px;
      left: 50%;
      width: 1px;
      height: calc(100% - 32px);
      background-color: #d1d1d1;
    }

    .col-md-6 {
      ul {
        width: 100%;

        .row {
          margin-bottom: 10px;
        }
      }

      &:nth-child(2) {
        ul {
          margin-left: 24px;
        }

        .col-md-7 {
          padding-left: 70px;
        }
      }
    }

    .col-md-5 {
      display: flex;
      align-items: center;
      font-size: 14px;
      font-weight: 400;
      transform: scaleY(1.1);
      color: #000;
      width: 45%;

      i {
        position: relative;
        padding-left: 25px;

        &::before {
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-50%) scaleY(0.9);
          background-repeat: no-repeat;
          left: 0;
        }
      }
    }

    .col-md-7 {
      width: 55%;
      padding-left: 26px;
      font-size: 14px;
    }
  }

  .order__type {
    i {
      &::before {
        width: 16px;
        height: 16px;
        background-image: url("/_green/img/new/icon-info.png");
      }
    }
  }

  .order__subject {
    i {
      &::before {
        width: 17px;
        height: 15px;
        background-image: url("/_green/img/new/icon-subject.png");
        left: -1px !important;
      }
    }
  }

  .order__volume {
    i {
      &::before {
        width: 14px;
        height: 18px;
        background-image: url("/_green/img/new/icon-document.png");
      }
    }
  }

  .order__original {
    i {
      &::before {
        width: 19px;
        height: 20px;
        background-image: url("/_green/img/new/icon-bulb.png");
      }
    }
  }

  .order__practical {
    i {
      &::before {
        width: 20px;
        height: 15px;
        background-image: url("/_green/img/new/icon-practical.png");
      }
    }
  }

  .l-item-features {
    display: flex;
    padding: 0;
    border: 1px solid #e8e8e8;
    border-top: none;
    height: 102px;
    transform: scaleY(1.1);
    margin-bottom: 0;

    li {
      display: flex;
      align-items: center;
      padding: 4px 40px 0 35px;
      font-size: 14px;

      &:not(:last-child) {
        border-right: 1px solid #e8e8e8;
      }

      i {
        position: relative;
        padding-left: 25px;

        &::before {
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-50%) scaleY(0.9);
          background-repeat: no-repeat;
          left: 0;
        }
      }
    }
  }

  .order__created,
  .order__duedate {
    i {
      &::before {
        width: 16px;
        height: 16px;
        background-image: url("/_green/img/new/icon-clock.png");
      }
    }
  }

  .order__duedate {
    form {
      display: flex;
      align-items: center;
    }

    input {
      margin: 0 10px !important;
      width: 120px;
    }

    button {
      height: 42px;
      width: 185px;
      border: 1px solid #00b558;
      font-weight: 500;
      text-align: center;
      background: none;
      border-radius: 0;
      color: #383838;
      text-transform: uppercase;
      margin-left: 16px;
    }
  }

  .add-files-block {
    position: relative;
    border-color: #e8e8e8;
    border-style: solid;
    border-width: 0 1px;

    .j-attachments {
      margin-top: 0;
      width: 100%;
      min-height: 104px;
      display: flex;
      padding: 20px 19px;
      margin-bottom: 0;
    }

    .control-label {
      display: none;
    }

    .p-form-noinput {
      margin-top: 15px;
    }

    .j-upload {
      height: 42px;
      width: 185px;
      border: 1px solid #00b558;
      font-weight: 500;
      text-align: center;
      background: none;
      border-radius: 0;
      color: #383838;
      text-transform: uppercase;
      transform: scaleY(1.1);
      font-size: 11px;
      line-height: 28px;
      margin-right: 28px;
    }

    .j-upload-help-btn {
      text-decoration: none;
      background: none;
      border: 1px solid #00b558;
      border-radius: 50%;
      height: 20px;
      width: 20px;
      text-align: center;
      margin-right: 15px;

      &::before {
        content: 'i';
        font-weight: 700;
        font-size: 14px;
        transform: scaleY(1.1);
        color: #3a3a3a;
      }

      &:hover {
        &::before {
          color: #3a3a3a;
        }
      }
    }

    .j-list {
      margin-bottom: 0;
      margin-top: 10px;
      list-style-type: none;
      padding: 0;
    }

    .alert {
      position: absolute;
      right: 0;
      top: 26px;
      margin-bottom: 0;
      line-height: 23px;
      left: 300px;
      width: 420px;
    }
  }

  .p-profileOrder-controls-mobile {
    display: none;
  }

  .p-profileOrder-controls {
    background-color: #edf4f5;
    margin: 0;
    padding: 40px 36px 45px;
    display: flex;

    a {
      display: flex;
      align-items: center;
      font-size: 14px;
      font-weight: 400;
      transform: scaleY(1.1);
      color: #00b558;
      text-decoration: none;
      margin-right: 63px;

      i {
        position: relative;
        padding-left: 16px;

        &::before {
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-50%) scaleY(0.9);
          background-repeat: no-repeat;
          left: 0;
        }
      }
    }
  }

  .order__edit {
    i {
      &::before {
        width: 16px;
        height: 16px;
        background-image: url("/_green/img/new/icon-edit.png");
      }
    }
  }

  .order__promote {
    i {
      &::before {
        width: 15px;
        height: 15px;
        background-image: url("/_green/img/new/icon-promote.png");
      }
    }
  }

  .order__unpublish {
    i {
      &::before {
        width: 15px;
        height: 17px;
        background-image: url("/_green/img/new/icon-lock.png");
      }
    }
  }

  .order__publish {
    i {
      padding-left: 26px !important;

      &::before {
        width: 24px;
        height: 17px;
        background-image: url("/_green/img/new/icon-lock-opened.png");
      }
    }
  }

  .order__delete {
    color: #e01e1e !important;
    i {
      &::before {
        width: 15px;
        height: 17px;
        background-image: url("/_green/img/new/icon-delete.png");
      }
    }
  }

  .order__options {
    margin-top: 30px;
  }

  .title {
    margin-top: 33px;
    padding-bottom: 14px;
    margin-bottom: 0;
  }

  .o-propositions-title {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    transform: scaleY(1.1);
    text-decoration: none;
    margin-left: 2px;

    i {
      position: relative;
      padding-left: 29px;

      &::before {
        content: '';
        position: absolute;
        top: 50%;
        transform: translateY(-50%) scaleY(0.9);
        background-repeat: no-repeat;
        left: 0;
        width: 22px;
        height: 18px;
        background-image: url("/_green/img/new/icon-offers.png");
      }
    }
  }

  .o-count-proposals {
    border: 1px solid #00b558;
    border-radius: 50%;
    height: 16px;
    width: 17px;
    text-align: center;
    font-size: 12px;
    margin-left: 10px;
  }
}

.index-work-type {
  position: relative;

  padding-bottom: 105px;

  background-image: url("/_green/img/new/bg_index-work-type.png");
  background-repeat: no-repeat;
  background-position: bottom right;


  &::after {
    position: absolute;
    bottom: -30px;
    left: 50%;

    width: 61px;
    height: 61px;

    content: "";
    transform: translateX(-50%);

    background-image: url("/_green/img/new/icon_bubble.png");
    background-repeat: no-repeat;
    background-position: -27px -215px;
    color: #0db960;
  }

  .container {
    display: flex;
    align-items: center;
    flex-direction: column;

    padding-top: 65px;
  }

  h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;

    position: relative;

    display: inline-block;

    transform: scaleY(1.1);

    color: #323232;

    &::before {
      position: absolute;
      z-index: -1;
      top: 50%;
      left: -55px;

      width: 98px;
      height: 86px;

      content: "";
      transform: translateY(-61%) scaleY(0.9);

      background-image: url("/_green/img/new/icon_bubble.png");
      background-repeat: no-repeat;
      background-position: -5px -96px;
    }
  }

  ul {
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: space-between;

    max-width: 100%;
    margin: 73px 0 -24px;
    padding: 10px 60px 0;

    list-style-type: none;

    li {
      margin: 0 40px 98px;

      div {
        position: relative;

        display: inline-block;

        padding-top: 135px;

        &::before {
          position: absolute;
          top: 0;
          left: 50%;

          width: 96px;
          height: 85px;

          content: "";
          transform: translateX(-28%);

          background-image: url("/_green/img/new/icons-big.png");
          background-repeat: no-repeat;
          background-position: -22px -478px;
        }

        &::after {
          position: absolute;
          top: 104px;
          left: 50%;

          width: 11px;
          height: 11px;

          content: "";
          transform: translateX(-60%);

          border-radius: 50%;
          background-color: #00b558;
        }

        p {
          font-size: 20px;
          line-height: 30px;

          transform: scaleY(1.1);
          text-align: center;
          text-decoration: none;

          color: #323232;
        }
      }

      a {
        font-size: 13px;
        font-weight: 500;
        line-height: 40px;

        display: block;

        height: 43px;
        margin: 18px 10px 0;

        text-decoration: none;
        text-transform: uppercase;

        color: #00b558;
        border: 1px solid #00b558;
      }

      .rub {
        &::after {
          content: " руб.";
        }
      }

      &.work-kursovaya-rabota,
      &.work-recenziya,
      &.work-laboratornaya-rabota {
        div {
          &::before {
            width: 92px;
            height: 89px;

            background-position: -26px -579px;
          }
        }
      }

      &.work-diplomnaya-rabota {
        div {
          &::before {
            width: 87px;
            height: 90px;

            background-position: -31px -684px;
          }
        }
      }

      &.work-otchet-po-praktike,
      &.work-doklad,
      &.work-monografiya,
      &.work-biznes-plan {
        div {
          &::before {
            width: 88px;
            height: 91px;

            background-position: -30px -367px;
          }
        }
      }

      &.work-reshenie-zadach {
        div {
          &::before {
            width: 97px;
            height: 89px;

            background-position: -21px -262px;
          }
        }
      }

      &.work-statya,
      &.work-prezentaciya,
      &.work-perevod{
        div {
          &::before {
            width: 95px;
            height: 87px;

            background-position: -23px -790px;
          }
        }
      }

      &.work-sochinenie {
        div {
          &::before {
            width: 96px;
            height: 85px;

            background-position: -22px -478px;
          }
        }
      }

      &.work-otvety-na-voprosy {
        div {
          &::before {
            width: 100px;
            height: 89px;

            background-position: -148px -474px;
          }
        }
      }

      &.work-tvorcheskaya-rabota {
        div {
          &::before {
            width: 100px;
            height: 90px;

            background-position: -148px -578px;
          }
        }
      }

      &.work-chertezh {
        div {
          &::before {
            width: 95px;
            height: 85px;

            background-position: -153px -689px;
          }
        }
      }

      &.work-nabor-teksta {
        div {
          &::before {
            width: 87px;
            height: 89px;

            background-position: -161px -788px;
          }
        }
      }

      &.work-povyshenie-unikalnosti {
        div {
          &::before {
            width: 106px;
            height: 89px;

            background-position: -142px -898px;
          }
        }
      }

      &.work-drugoe {
        div {
          &::before {
            width: 98px;
            height: 88px;

            background-position: -150px -1001px;
          }
        }
      }

      &:nth-child(3n+1) {
        position: relative;

        &::before {
          position: absolute;
          top: 109px;
          left: 65px;

          width: 862px;
          height: 1px;

          content: "";

          background-color: #e8e8e8;
        }
      }
    }
  }

  .slider-nav {
    display: none;
  }

  .index-work-all {
    line-height: 47px;

    display: inline-block;

    height: 47px;
    padding: 0 24px;

    text-transform: uppercase;

    color: #ffffff;
    border-radius: 0;
    background-color: #00b558;
    box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
  }

  &--price {
    background-image: none;
    padding-bottom: 40px;

    &::after {
      display: none;
    }

    ul {
      margin-top: 45px;
      padding-left: 0;
      padding-right: 0;
      margin-left: -85px;
      margin-right: -85px;

      max-width: none;

      li {
        width: 33.3%;

        margin-left: 0;
        margin-right: 0;
        margin-bottom: 64px;

        &:nth-child(3n+1){
          &::before {
            top: 115px;
            left: 168px;
            width: 990px;
          }
        }

        div {
          width: 100%;
          padding-top: 150px;

          &::after {
            top: 110px;
          }

          p {
            font-weight: 300;
            font-size: 16px;
            line-height: 30px;
            color: #858585;
          }

          strong {
            font-weight: 500;
            font-size: 20px;
            color: #323232;
          }

          .rub {
            font-weight: 300;
          }

          a {
            margin: 13px auto 0;
            max-width: 195px;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1199px) {
  .order {
    .order__about {
      form {
        .alert {
          white-space: normal;
        }
      }
    }
  }



  .index-work-type {
    li {
      &:nth-child(2n+1) {
        position: relative;

        &::before {
          position: absolute;
          top: 107px;
          left: 65px;

          width: 862px;
          height: 1px;

          content: "";

          background-color: #e8e8e8;
        }
      }
    }

    &--price {
     ul {
       li {
         &:nth-child(2n+1) {
           &::before {
             display: none;
           }
         }

         &:nth-child(3n+1) {
           &::before {
             display: block;
             top: 115px;
             left: 138px;
             width: 840px;
           }
         }
       }
     }
    }
  }
}

@media screen and (max-width: 991px) {
  .order {
    .j-title {
      div {
        font-size: 15px;
      }
    }

    .order__about {
      flex-direction: column;
      padding-top: 6px;
      padding-bottom: 23px;

      div:nth-child(n),
      .btn {
        margin-right: 0;
      }

      form {
        flex-direction: column;
        text-align: center;
        margin-top: 20px;
      }

      .alert {
        margin-top: 20px;
        font-size: 14px;
        line-height: 22px;
      }
    }

    .order__specs {
      display: flex;
      flex-direction: column;
      padding-top: 17px;
      padding-bottom: 12px;

      &::before {
        display: none;
      }

      .col-md-6 {
        width: 100%;

        &:nth-child(n) {
          ul {
            margin: 0;
          }
        }

        .row {
          display: flex;

          .col-md-5 {
            width: 280px;

            i {
              padding-left: 28px;
            }
          }

          .col-md-7 {
            width: calc(100% - 280px);
            padding: 0;
          }
        }
      }
    }

    .l-item-features {
      flex-direction: column;
      height: auto;
      padding-top: 10px;
      padding-bottom: 16px;

      li {
        padding: 10px 26px 0 31px;

        &:not(:last-child) {
          border: none;
        }

        i {
          padding-left: 20px;
        }
      }

      .order__status {
        i {
          &::before {
            width: 16px;
            height: 16px;
            background-image: url("/_green/img/new/icon-info.png");
          }
        }
      }

      .order__duedate {
        form {
          margin-left: auto;
        }
      }
    }

    .add-files-block {
      display: flex;
      flex-direction: column;

      padding-top: 15px;
      padding-bottom: 25px;

      .p-form-noinput {
        display: flex;
        justify-content: center;
        position: static;
        margin-bottom: 15px;
      }

      .j-attachments {
        padding: 0;
        min-height: 0;
        justify-content: center;

        .btn {
          margin: 0;
        }
      }

      .j-upload-help-btn {
        position: absolute;
        left: 32px;
        bottom: 30px;
      }

      .alert {
        position: static;
        padding: 1px 0 0 60px;
        width: auto;
        line-height: 16px;
        font-size: 13px;
      }
    }

    .p-profileOrder-controls {
      flex-direction: column;
      flex-wrap: wrap;

      height: 87px;

      padding: 16px 43px 0;

      a {
        margin-bottom: 10px;
        margin-right: 0;

        &:nth-child(n+3) {
          padding-left: 94px;
        }
      }
    }

    .order__options {
      margin-top: 0;
    }

    .title {
      margin-top: 28px;
    }
  }


  .index-work-type {
    &--common {
      ul {
        margin-top: 53px;

        li {
          padding-top: 20px;

          &:nth-child(2n+1) {
            &::before {
              top: 127px;
            }
          }
        }
      }

      .types {
        position: relative;

        width: 100%;
        max-width: 100%;
      }

      .slider-nav {
        position: absolute;
        z-index: 10;
        top: 38%;
        right: 0;
        left: 0;

        display: flex;
        justify-content: space-between;

        .owl-prev,
        .owl-next {
          font-size: 0;

          position: relative;

          width: 35px;
          height: 57px;

          border: none;
          outline: none;
          background-color: transparent;
          background-repeat: no-repeat;
          box-shadow: none;
        }

        .owl-prev {
          background-image: url("/_green/img/new/slider-arrow-left.png");
        }

        .owl-next {
          background-image: url("/_green/img/new/slider-arrow-right.png");
        }
      }
    }

    &--price {
      ul {
        li {
          &:nth-child(2n+1) {
            &::before {
              display: none;
            }
          }

          &:nth-child(3n+1) {
            &::before {
              display: block;
              top: 135px;
              left: 95px;
              width: 730px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .index-work-type {
    &--common {
      padding-bottom: 64px;

      .container {
        padding-top: 13px;
      }

      h2 {
        font-size: 24px;

        align-self: flex-start;

        margin-left: 45px;

        &::before {
          transform: translateY(-61%) scale(0.6, 0.55);
        }
      }

      ul {
        margin-top: 0;
        padding: 0 43px;

        li {
          margin-right: auto;
          margin-bottom: 46px;
          margin-left: auto;

          &:nth-child(2n+1) {
            &::before {
              top: 112px;
            }
          }

          div {
            padding-top: 115px;

            &::before {
              transform: translateX(-28%) scale(0.75);
            }

            &::after {
              top: 88px;

              width: 9px;
              height: 9px;

              transform: translateX(10%);
            }

            p {
              font-size: 14px;
              line-height: 20px;

              strong {
                font-weight: 500;
              }
            }

            a {
              font-size: 10px;
              line-height: 32px;

              height: 30px;
              margin-top: 14px;

              color: #ffffff;
              border: none;
              background-color: #00b558;
            }
          }
        }
      }

      .index-work-all {
        position: relative;
        z-index: 10;

        color: #00b558;
        border: 1px solid #00b558;
        background-color: #ffffff;
        box-shadow: none;
      }

      .slider-nav {
        top: 35%;
        right: 15px;
        left: 15px;

        .owl-prev,
        .owl-next {
          width: 22px;
          height: 34px;

          background-size: cover;
        }

        .owl-prev {
          background-image: url("/_green/img/new/slider-arrow-left.png");
        }

        .owl-next {
          background-image: url("/_green/img/new/slider-arrow-right.png");
        }
      }
    }

    &--price {
      padding-bottom: 61px;

      .container {
        padding-top: 0;
      }

      ul {
        margin-left: -17px;
        margin-right: -13px;
        margin-top: 17px;

        li {
          &[class^='work'] {
            margin-bottom: 13px;
            width: 50%;

            &:nth-child(3n+1) {
              &::before {
                display: none;
              }
            }

            div {
              padding-top: 100px;

              &::before {
                transform: translateX(-50%) scale(0.8);
              }

              &::after {
                display: none;
              }

              p {
                font-size: 13px;
                line-height: 20px;

                strong {
                  font-size: 16px;
                  line-height: 27px;
                }
              }

              a {
                max-width: 150px;
                margin-top: 17px;
              }
            }
          }
        }
      }

      .paginate-pagination {
        margin-top: 60px;
        width: 100%;

        ul {
          display: flex;
          justify-content: center;
          flex-wrap: nowrap;
          width: 100%;

          margin: 0;
          padding: 0;

          li {
            margin: 0 4px;
            width: auto;

            &:first-child {
              margin-right: 20px;
              margin-left: 0;
            }

            &:last-child {
              margin-left: 20px;
              margin-right: 0;
            }

            a {
              border: none;
              font-size: 16px;
              height: 28px;
              width: 28px;
              line-height: 28px;
              text-align: center;
              color: #000;
              margin: 0;
              text-transform: none;
              font-weight: 400;

              &[data-page='prev'],
              &[data-page='next'] {
                width: auto;
                font-size: 13px;
                color: #bdbdbd;
                text-decoration: underline;
              }

              &.active {
                background-color: #00b558;
                color: #fff;
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 179px) {
  .index-work-type {
    h2 {
      align-self: center;

      margin-left: 0;
    }

    ul {
      li {
        display: flex;
        justify-content: center;
      }
    }
  }
}
